.clear
{
   clear: both;
   height: 1px;
   overflow: hidden;
}

.swatchcounter {
        background-color: #000000;
        color: #FFFFFF;
        font-size: 12px;
        font-family: "Courier New", Courier, mono;
        border-width: 0 0 0 0;
        border-left-width: 0;
        border-top-width: 0;
        border-right-width: 0;
        border-bottom-width: 0;
        width: auto;
}

/* Button styles */
.auction_button_go {
        background-color: #FF0000;
        color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        width: 35px;
        border: 3px groove #808080;
        text-align: center;
        height: 22px;
}
.button_strapsearch_w_60 {
        width: 60px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        background: #666666;
        color: #FFFFFF;
}

.button_image_red_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        height: 22px;
        font-weight: bold;
        color: #FFFFFF;
        padding-left: 30px;
        background-repeat: no-repeat;
        background-color: #FF0000;
        background-position: 5px center;
}

.button_image_grey_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        height: 22px;
        font-weight: bold;
        color: #FFFFFF;
        padding-left: 30px;
        background-repeat: no-repeat;
        background-color: #666666;
        background-position: 5px center;
}

.form_tag_border_1px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        border-width: 1px;
        border-left-width: 1px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        width: auto;
}


/* Selectbox styles */
.product_page_select_50px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        width: 40px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #FFFFFF;
}
.checkout_select_50px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 50px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.checkout_select_60px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 60px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.checkout_select_75px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 75px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.checkout_select_100px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 100px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.checkout_select_150px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 150px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.checkout_select_200px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 200px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.checkout_select_250px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 250px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}
.strapsearch_select_100px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 150px;
        font-weight: bold;
        line-height: normal;
        border: 1px solid #000000;
}
.strapsearch_select_200px{
        background-color: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        width: 200px;
        font-weight: normal;
        line-height: normal;
        border: 1px solid #000000;
}


/* TextArea styles */
.auction_textArea_email {
        border-color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        border: 1px solid;
        background-color: #FFFFFF;
        width: 200px;
        font-weight: normal;
        color: #000000;

}
.auction_textArea_bid {
        border-color: #000000;
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        border: 1px solid;
        background-color: #FFFFFF;
        width: 50px;
        font-weight: normal;
        color: #000000;

}
.checkout_textArea_40px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 40px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.checkout_textArea_50px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 50px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.checkout_textArea_60px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 60px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.checkout_textArea_75px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 75px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.checkout_textArea_100px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 100px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.checkout_textArea_150px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 150px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}

.checkout_textArea_200px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 200px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.checkout_textArea_300px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 300px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}

.checkout_textArea_450px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 450px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}


.checkout_textArea_540px {
        font-family: verdana, arial, helvetica;
        font-size: 10px;
        background-color: #FFFFFF;
        width: 540px;
        height: 40px;
        font-weight: bold;
        color: #000000;
        border: 1px solid #000000;
}
.strapsearch_textArea_200px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 200px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}
.strapsearch_textArea_300px {
        font-family: verdana, arial, helvetica;
        font-size: 12px;
        background-color: #FFFFFF;
        width: 300px;
        font-weight: normal;
        color: #000000;
        border: 1px solid #000000;
}


/* Links etc */


a.link_red {
        color: #FF0000;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
}
a:Visited.link_red {
         color : #FF0000;
         font-size : 11px;
         font-family : Verdana, Arial, Helvetica, sans-serif;
        text-decoration: underline;
        font-weight : normal;
}
a:Hover.link_red {
        color: #FFCC33;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
}
a:Active.link_red {
        color: #FF0000;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
}

a.link_white {
        color: #FFFFFF;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}
a:Visited.link_white {
         color : #FFFFFF;
         font-size : 11px;
         font-family : Verdana, Arial, Helvetica, sans-serif;
        text-decoration: underline;
        font-weight : bold;
}
a:Hover.link_white {
        color: #FFCC33;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}
a:Active.link_white {
        color: #FFFFFF;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}
.newsletter_content {
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
}
a.newsletter_link {
        color: #000000;
        text-decoration: underline;
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        font-weight: normal;
}
a:Hover.newsletter_link {
        color: #FF0000;
        text-decoration: underline;
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        font-weight: normal;
}
a:Active.newsletter_link {
        color: #FF0000;
        text-decoration: underline;
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        font-weight: normal
}

/* Header tag styles */
h1 		{ font-weight: normal; color: #FE0000; font-family: 15px; margin: 10px 0 4px; padding: 0;}
h1.subcat {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #FFFFFF;
        font-size: 12px;
}

/* Normal text styles (mostly used in tables and in span tags) */
.catlogo {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 17px;
        color: #000000;
        font-weight: bold;
        text-align: center;
}
.text_red_09px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FF0000;
}
.text_red_10px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF0000;
}
.text_red_11px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FF0000;
}
.text_red_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FF0000;
}
.text_red_12px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FF0000;
        font-weight: bold;
        }
.text_red_13px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #FF0000;
}
.text_red_14px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FF0000;
}
.text_red_09px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FF0000;
        font-weight: bold;
}
.text_red_10px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF0000;
        font-weight: bold;
}
.text_red_11px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FF0000;
        font-weight: bold;
}
.text_red_13px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #FF0000;
        font-weight: bold;
}
.text_red_14px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FF0000;
        font-weight: bold;
}
.text_red_20px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #FF0000;
        font-weight: bold;
}
.text_green_09px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #00CC00;
}
.text_green_10px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #00CC00;
}
.text_green_11px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #00CC00;
}
.text_green_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #00CC00;
}
.text_green_12px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #00CC00;
        font-weight: bold;
        }
.text_green_13px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #00CC00;
}
.text_green_14px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #00CC00;
}
.text_green_09px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #00CC00;
        font-weight: bold;
}
.text_green_10px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #00CC00;
        font-weight: bold;
}
.text_green_11px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #00CC00;
        font-weight: bold;
}
.text_green_13px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #00CC00;
        font-weight: bold;
}
.text_green_14px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #00CC00;
        font-weight: bold;
}
.text_green_20px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #00CC00;
        font-weight: bold;
}
.text_blue_09px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #5494BE;
}
.text_blue_10px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #5494BE;
}
.text_blue_11px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #0000FF;
}
.text_blue_14px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #0000FF;
}
.text_blue_09px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #0000FF;
        font-weight: bold;
}
.text_blue_10px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #75C043;
        font-weight: bold;
}
.text_blue_11px_bold {
	color: #5494BE;
	font-family: quicksand;
	font-size: 14px;
	font-weight: normal;
}
.text_blue_14px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #0000FF;
        font-weight: bold;
}
.text_yellow_09px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FFCC33;
}
.text_yellow_10px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFCC33;
}
.text_yellow_11px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFCC33;
}
.text_yellow_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFCC33;
}
.text_yellow_14px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFCC33;
}
.text_yellow_09px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FFCC33;
        font-weight: bold;
}
.text_yellow_10px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFCC33;
        font-weight: bold;
}
.text_yellow_11px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFCC33;
        font-weight: bold;
}
.text_yellow_14px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFCC33;
        font-weight: bold;
}
.text_white_09px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FFFFFF;
}
.text_white_10px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFFFFF;
}
.text_white_11px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
}
.text_white_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
}
.text_white_14px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFFFFF;
}
.text_white_09px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FFFFFF;
        font-weight: bold;
}
.text_white_10px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFFFFF;
        font-weight: bold;
}
.text_white_11px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
        font-weight: bold;
}
.text_white_10px_bold_underlined {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFFFFF;
        font-weight: bold;
        text-decoration: underline;
}
.text_white_11px_bold_underlined {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
        font-weight: bold;
        text-decoration: underline;
}
.text_white_12px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        font-weight: bold;
}
.text_white_14px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFFFFF;
        font-weight: bold;
}
.text_black_09px {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	padding: 0 5px 0 0;
}
.text_black_10px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
}
.text_black_11px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
}
.text_black_12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
}
.text_black_14px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
}
.text_black_09px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #000000;
        font-weight: bold;
}
.text_black_10px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        font-weight: bold;
}
.text_black_10px_bold_italic {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        font-weight: bold;
        font-style: italic;
}
.text_black_10px_italic {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        font-weight: normal;
        font-style: italic;
}
.text_black_11px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        font-weight: bold;
}
.text_black_12px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        font-weight: bold;
}
.text_black_14px_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        font-weight: bold;
}
.text_black_11px_bold_italic {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        font-weight: bold;
        font-style: italic;
}

/* The below text styles are special for the order that users use to print */
.text_order_receipt_black_10px {
        font-family: "Courier New", Courier, mono;
        font-size: 10px;
        color: #000000;
}
.text_order_receipt_black_10px_bold {
        font-family: "Courier New", Courier, mono;
        font-size: 10px;
        color: #000000;
        font-weight: bold;
}
.text_order_receipt_black_11px {
        font-family: "Courier New", Courier, mono;
        font-size: 11px;
        color: #000000;
}
.text_order_receipt_black_11px_bold {
        font-family: "Courier New", Courier, mono;
        font-size: 11px;
        color: #000000;
        font-weight: bold;
}
.text_order_receipt_black_12px {
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        color: #000000;
}
.text_order_receipt_black_12px_bold {
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        color: #000000;
        font-weight: bold;
}
.text_order_receipt_red_12px_bold {
        font-family: "Courier New", Courier, mono;
        font-size: 12px;
        color: #FF0000;
        font-weight: bold;
}

/* Border styles */
.border_white_01px {
        border: 1px solid;
        border-color: #FFFFFF;
}
.border_grey_01px {
        border: 1px solid;
        border-color: #555555;
}
.border_red_01px {
        border: 1px solid;
        border-color: #FF0000;
}
.border_green_01px {
        border: 1px solid;
        border-color: #00CC00;
}
.border_blue_01px {
        border: 1px solid;
        border-color: #0000FF;
}
.border_yellow_01px {
        border: 1px solid;
        border-color: #FFFF00;
}
.border_black_01px {
        border: 1px solid;
        border-color: #000000;
}


/* Admin css styles */
a.admin_link_bold {
        color: #FFCC33;
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}
a:Visited.admin_link_bold {
         color : #FFCC33;
         font-size : 11px;
         font-family : Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight : bold;
}
a:Hover.admin_link_bold {
        color: #0000FF;
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}

a:Active.admin_link_bold {
        color: #FFCC33;
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}
a.admin_link_clicked_bold {
        color: #FFCC33;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}
a:Visited.admin_link_clicked_bold {
         color : #FFCC33;
        text-decoration: underline;
         font-family : Verdana, Arial, Helvetica, sans-serif;
         font-size : 11px;
        font-weight : bold;
}
a:Hover.admin_link_clicked_bold {
        color: #0000FF;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}

a:Active.admin_link_clicked_bold {
        color: #FFCC33;
        text-decoration: underline;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
}

#newLink a {
text-decoration:none;
color:#0000FF;

}

#newLink a:hover {
text-decoration:underline;
color:#0000FF;
}

/*	NEW CSS */

.new_zwart{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.new_zwart a:link, .new_zwart a:visited{
	color: #0066CC;
	text-decoration: none;
}

.new_zwart a:hover, .new_zwart a:active{
	text-decoration: underline;
	color: #666666;
}

.newheading{
background-color: #EEEEEE;
font-weight: bold;
font-size: 10px;
line-height: 26px;
padding: 0 0 0 10px;}

.newfontblue{color: #000055;}


.newfontbluelink a, .newfontbluelink a:link, .newfontbluelink a:visited{color: #000055; text-decoration: underline;}
.newfontbluelink a:hover, .newfontbluelink a:active{color: #000055; text-decoration: none;}

.newbutton{
background-color: #666666;
border: 1px solid #666666;
color: #FFFFFF;
text-transform: uppercase;
 }

#countryselectspan
{
  width: 200px;
  display:-moz-inline-box;
  padding: 0px;
  display: inline-block;
}

 #countryselectspan a
 {
   color: black;
   margin: 0px;
   width: 180px;
   padding: 1px;
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-right: 1px solid #ACACAC;
   border-bottom: 1px solid #D0D0D0;
   background-image: url('/images/select-down.gif');
   background-repeat: no-repeat;
   background-position: right;
   text-decoration: none;
   display: inline-block;
   background-color: white;
 }

  #countryselectspan span
 {
   color: black;
   margin: 0px;
   width: 180px;
   padding: 1px;
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-right: 1px solid #ACACAC;
   border-bottom: 1px solid #D0D0D0;
   background-repeat: no-repeat;
   background-position: right;
   text-decoration: none;
 }



 #header-textblock
 {
    color: black;
    text-align: left;
    margin-left: 5px;
 }

 #header-textblock a, #header-textblock a:hover, #header-textblock a:visited
 {
     color: black;
 }
 
 
 /* 2012 Update*/
@font-face 		{ font-family: Quicksand; font-weight:bold;  src: url('/fonts/quicksand/Quicksand_Bold_Regular.otf');}
@font-face 		{ font-family: Quicksand; src: url('/fonts/quicksand/Quicksand_Book_Regular.otf');}

.swatch-nc-menu div ul b 		{ font-family:Quicksand; font-weight:bold; color:#51443e; font-size:11px;display: block; margin: 20px 0 0; }
.swatch-nc-menu span b 		{ font-family:Quicksand; color:#fe0000; font-size:11px;}